SDL_LogSetAllPriority(3)

NAME
SDL_LogSetAllPriority - Set the priority of all log categories.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_LogSetAllPriority(SDL_LogPriority priority);

FUNCTION PARAMETERS

priority
    the SDL_LogPriority
     to assign

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_LogResetPriorities(3), SDL_LogSetPriority(3)